{
  "type": "chest",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "tag",
          "name": "forge:chests/wooden",
          "expand": true
        }
      ],
      "functions": [
        {
          "function": "set_name",
          "entity": "this",
          "name": {
            "text": "Treasure Chest",
            "color": "gold",
            "italic": false
          }
        },
        {
          "function": "set_contents",
          "entries": [
            {
              "type": "loot_table",
              "name": "smt:chests/bundles/tables/treasure_bundle"
            }
          ]
        }
      ]
    }
  ]
}